{
  "profession": "minecraft:armorer",
  "removeOtherTrades": false,
  "maxTrades": 2,
  "trades": [
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:coal",
        "amount": 15,
        "priceModifier": 0
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "minecraft:iron_leggings",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{Damage:0}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 7,
        "priceModifier": 0
      },
      "tradeExp": 1,
      "maxUses": 12,
      "priceMultiplier": 0.2,
      "demand": 0,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "minecraft:iron_boots",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{Damage:0}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 4,
        "priceModifier": 0
      },
      "tradeExp": 1,
      "maxUses": 12,
      "priceMultiplier": 0.2,
      "demand": 0,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "minecraft:iron_helmet",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{Damage:0}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 5,
        "priceModifier": 0
      },
      "tradeExp": 1,
      "maxUses": 12,
      "priceMultiplier": 0.2,
      "demand": 0,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "minecraft:iron_chestplate",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{Damage:0}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 9,
        "priceModifier": 0
      },
      "tradeExp": 1,
      "maxUses": 12,
      "priceMultiplier": 0.2,
      "demand": 0,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:iron_ingot",
        "amount": 4,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:bell",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 36,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 12,
      "priceMultiplier": 0.2,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:chainmail_boots",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{Damage:0}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 12,
      "priceMultiplier": 0.2,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:chainmail_leggings",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{Damage:0}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 12,
      "priceMultiplier": 0.2,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:lava_bucket",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 20,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:diamond",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 20,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:chainmail_helmet",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{Damage:0}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.2,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:chainmail_chestplate",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{Damage:0}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 4,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.2,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:shield",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{Damage:0}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 5,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.2,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:diamond_leggings",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{Damage:0,Enchantments:[{id:\"ars_nouveau:mana_boost\",lvl:2s}]}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 29,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 3,
      "priceMultiplier": 0.2,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:diamond_boots",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{Damage:0,Enchantments:[{id:\"minecraft:feather_falling\",lvl:3s},{id:\"combatroll:longfooted\",lvl:1s}]}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 26,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 3,
      "priceMultiplier": 0.2,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "tetra:scroll_rolled",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{BlockEntityTag:{data:[{effects:[\"tetra:hammer_efficiency\"],glyphs:[I;6,7,6,11],intricate:0b,key:\"hammer_efficiency\",material:0,ribbon:\"ff6666\"}]}}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 4,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 1,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:diamond_helmet",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{Damage:0,Enchantments:[{id:\"minecraft:aqua_affinity\",lvl:1s},{id:\"minecraft:unbreaking\",lvl:1s}]}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 15,
        "priceModifier": 0
      },
      "tradeExp": 30,
      "maxUses": 3,
      "priceMultiplier": 0.2,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:diamond_chestplate",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{Damage:0,Enchantments:[{id:\"minecraft:protection\",lvl:3s}]}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 34,
        "priceModifier": 0
      },
      "tradeExp": 30,
      "maxUses": 3,
      "priceMultiplier": 0.2,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "tetra:scroll_rolled",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{BlockEntityTag:{data:[{effects:[\"tetra:metal_expertise\"],glyphs:[I;4,6,6,5],intricate:0b,key:\"metal_expertise\",material:0,ribbon:\"ffffff\"}]}}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 8,
        "priceModifier": 0
      },
      "tradeExp": 20,
      "maxUses": 1,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    }
  ]
}